Bug 75769 - Race condition in autoconf.
Summary: Race condition in autoconf.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: autoconf   
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jens Petersen
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-12 02:41 UTC by Sam Varshavchik
Modified: 2007-04-18 16:47 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-16 00:48:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Fix for autoconf race condition. (948 bytes, patch)
2002-10-12 02:42 UTC, Sam Varshavchik
no flags Details | Diff

Description Sam Varshavchik 2002-10-12 02:41:49 UTC
There's a race condition in one of autoconf 2.53's macros.

I notified upstream, and they accepted the following patch.

Comment 1 Sam Varshavchik 2002-10-12 02:42:24 UTC
Created attachment 80085 [details]
Fix for autoconf race condition.

Comment 2 Jens Petersen 2002-11-23 00:10:24 UTC
autoconf-2.56-1 which includes your patch is in rawhide.  Thank you.


Note You need to log in before you can comment on or make changes to this bug.